/** Shopify CDN: Minification failed

Line 311:24 Unexpected "-->"

**/
/*** CUSTOM STYLES ***/
@import url("https://sibforms.com/forms/end-form/build/sib-styles.css");
@import url("//stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css?ver=3d9ff1822108fa711c25499605e14fa1");

/* GLOBAL VARIABLES */
:root {
    --page-width: 145rem;
    --logo-url: url('//shop.saint-augustin.ch/cdn/shop/files/Logo_STA_New_Red_Violet.png?v=10129917967718740469');
    --main-color: #9F1A22;
    --link-color: rgb(from var(--main-color) r g b);
    --main-contrast-color: #f4f4f6;
    --color-staugustin: #9F1A22;
    --color-espacepro: #62298e;
    --color-espacereligieux: #1F7777;
    --color-editions-livres: #f89107;
    --color-prisme: #2440A4;
    --color-smart-black: #222d4a;
    --clr-input-text: rgb(from var(--color-smart-black) r g b);
    --clr-input-hover-text: rgb(from var(--color-smart-black) r g b);
    --media-radius: 10px;
    --media-border-width: 0px;

    --clr-button-product-cart: var(--main-color);
    --clr-button-quick-view: var(--main-color);
    --free-shipping-color: var(--main-color);
    --clr-button-primary: var(--main-color);
    --clr-theme-accent: var(--main-color);
    --clr-theme-base: var(--main-color);
}

/* MENUS STYLES */
#menu-accueil, #menu-qui-sommes-nous {
    display: none;
}
#menu-espace-pro {
    background-color: var(--color-espacepro) !important;
}
#menu-espace-pro a {
    color: var(--main-contrast-color);
}
#menu-editions-livres {
    background-color: var(--color-editions-livres) !important;
}
#menu-editions-livres a {
    color: var(--main-contrast-color);
}
#Filter-collections-6,
.facets-container__center-column {
    display: none !important;
}
.menu-drawer__menu-item {
    font-size: 2rem !important;
}

/* HEADER STYLES */
header {
    z-index: 10;
}
.header__icon {
    --header-icons-color: 248, 145, 7;
}
.header__heading-link {
    background-image: var(--logo-url);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    height: 7rem;
}
.header__heading-logo.is-invisible {
  display: none !important;
}
.header__heading-logo {
    height: auto;
    width: 100%;
}
img.header__heading-logo {
    max-width: 100%;
}
/* Logo par défaut */
html:not(.theme-espacepro):not(.theme-editions-livres):not(.theme-espace-religieux) #logo-default {
  display: block;
}
/* Logo Editions Livres */
html.theme-editions-livres #logo-livres {
  display: block;
}
/* Logo Espace Religieux */
html.theme-espace-religieux #logo-religieux {
  display: block;
}

/* Hide/Display menus */
#menu-produits,
#menu-promotions,
#menu-editions-livres {
    display:none;
}

/* Hide/Display menus on mobiles */
.menu-drawer__first-level[data-mobile-item-link-handle="produits"],
.menu-drawer__first-level[data-mobile-item-link-handle="promotions"],
.menu-drawer__first-level[data-mobile-item-link-handle="editions-livres"],
.menu-drawer__selects-content .localization-form:first-child {
    display: none !important;
}

/* LANGUAGES STYLES */
html[lang="fr"] .footer-block__text > div:not(:first-child),
html[lang="fr"] .lang-fr {
    display: block;
}
html[lang="fr"] .heading-with-unicorn.lang-fr {
    display: flex !important;
}
html[lang="fr"] #SlideshowSection-template--28615884407111__slideshow_geYwqW,
html[lang="fr"] .footer-block__text > div:first-child,
html[lang="fr"] .lang-de {
    display: none;
} 

html[lang="de"] #SlideshowSection-template--28615884407111__slideshow_aXc3dN,
html[lang="de"] .footer-block__text > div:not(:first-child),
html[lang="de"] .lang-fr {
    display: none;
}
html[lang="de"] .footer-block__text > div:first-child,
html[lang="de"] .lang-de {
    display: block !important;
}
html[lang="de"] .heading-with-unicorn.lang-de {
    display: flex !important;
}
#FooterLanguageList a {
    color: black !important;
}

/* COLOR STYLES */
.color-staugustin {
    color:var(--color-staugustin);
}
.background-color-staugustin {
    background-color: var(--color-staugustin);
}
.color-espacereligieux {
    color: var(--color-espacereligieux);
}
.background-color-espacereligieux {
    background-color: var(--color-espcereligieux);
}
.color-espacepro {
    color: var(--color-espacepro);
}
.background-color-espacepro {
    background-color: var(--color-espacepro);
}
.color-prisme {
    color: var(--color-prisme) !important;
}
.background-color-prisme {
    background-color: var(--color-prisme);
}
.color-editions-livres {
    color: var(--color-editions-livres);
}
.background-color-editions-livres {
    background-color: var(--color-editions-livres);
}

.button,
.button__clip {
    background-color: var(--main-color) !important;
    color: var(--main-contrast-color) !important;
}
.quantity__button {
    color: var(--color-smart-black) !important;
}

/* CONTENT STYLES */
h1 {
    margin-top: 50px;
}
h2 {
    font-size: calc(3.1rem * var(--font-heading-scale)) !important;
    color: var(--main-color) !important;
}
.collection-title {
    padding-top: 65px;
}
.collection-title p {
    font-size: 1.1em;
}
.collection-hero__description {
    font-size: 1.3em !important;
}
section {
    padding: 01.5rem;
}
.display-editions-livres {
    display: none;
}
html.theme-editions-livres,
html.blog-editions-livres {
    --main-color: var(--color-editions-livres) !important;
    --logo-url: url('//shop.saint-augustin.ch/cdn/shop/files/Logo_STA_New_Red_Orange.png?v=1865133376462828240');
}
html.theme-espace-religieux {
    --main-color: var(--color-espacereligieux) !important;
    --logo-url: url('//shop.saint-augustin.ch/cdn/shop/files/Logo_STA_New_Red_vert.png?v=12729201876591202951');
}
html.theme-editions-livres #menu-espace-pro,
html.blog-editions-livres #menu-espace-pro {
    display: none;
}
html.theme-editions-livres .display-editions-livres,
html.blog-editions-livres .display-editions-livres {
    display: block;
}

/* PRODUCTS STYLES */
.product__media-wrapper {
    max-width: 30vw;
    width: calc(30vw - var(--grid-desktop-horizontal-spacing) / 2);
}
.product__info-wrapper {
    max-width: 75vw;
    width: calc(75vw - var(--grid-desktop-horizontal-spacing) / 2);
}
.product__media-gallery {
    width: 80%;
    display: block;
    margin: auto;
}
.product__media img {
    display: block;
    border-radius: calc(var(--media-radius) - var(--media-border-width));
}
.product-type-filter,
.sidebar-facets__selected,
.active-facets,
.sidebar-facets__summary {
    display: none !important;
}
.styled-checkbox > input[type=checkbox]:checked ~ .styled-checkbox__checkmark svg,
input[type=checkbox]:checked + .styled-checkbox .styled-checkbox__checkmark svg {
    transform: scale3d(1, 1, 1);
    opacity: 1;
    color: var(--color-staugustin);
}
.card__form-buttons { /* Product Quickview disable */
    display: none !important;
}
.card-information__wrapper,
.card-information__wrapper * {
    text-align: center;
    margin: auto;
}
.product__info-container .tabs__buttons-wrapper,
.product__tax,
.tax-note {
    display: none !important;
}
.recensions {
    line-height: 24pt;
}
.recensions a {
    color: var(--color-smart-black) !important;
    text-decoration: none;
}
.recensions a:hover {
    color: var(--main-color) !important;
}
.recensions .fa {
    margin-right: 20px;
    color: var(--color-staugustin);
}
.card--product img {
    transition: transform 0.3s ease !important;
}

.card--product:hover img {
    transform: scale(1.05);
}

/* CART STYLES */
free-shipping,
cart-countdown {
    display: none !important;
}

/* FOOTER STYLES */
footer {
    background-color: var(--main-color) !important;
}
footer h1,
footer h2,
footer h3,
footer h4,
footer h5,
footer a,
footer p,
footer div,
footer span {
    color: var(--main-contrast-color) !important;
}

<!-- BEGIN Brevo Styles -->
.sib-form-container {
    display: flex;
    flex-direction: column;
    flex: 1;
}
.sib-form, #sib-container {
    background-color: 
    transparent;
    padding-bottom: 0;
    margin-bottom: 0;
}
.sib-form *, #sib-container {
    background-color: unset;
}
.sib-form button {
    border: 1px solid white;
}
#sib-container input:-ms-input-placeholder {
    text-align: left;
    font-family: Helvetica, sans-serif;
    color: #c0ccda;
}
#sib-container input::placeholder {
    text-align: left;
    font-family: Helvetica, sans-serif;
    color: white !important;
}
.sib-form .input:not(textarea), .sib-form .input__button {
    height: calc(3.5rem - 2px);
}
#sib-container textarea::placeholder {
    text-align: left;
    font-family: Helvetica, sans-serif;
    color: white !important;
}
#sib-container {
    background: transparent !important;
    border-color: transparent !important;
}
.sib-form .entry__field {
    color: white !important;
    background-color: transparent !important;
    padding: 0.5rem 3rem;
    border: 1px solid white !important;
    /*border-radius: var(--buttons-radius-outset) !important;*/
    border-radius: 50px !important;
}
.sib-form .entry__field input 
{
    text-align: center;
}
.sib-form .sib-form-block__button {
    font-variant: small-caps;
    font-size: 1.3rem !important;
    padding: 0px !important;
}
/* END Brevo styles */
/* END CUSTOM STYLES */